/*
Design by Christoph Miksche
Website: http://celzekr.webpage4.me
License: Attribution-NonCommercial-ShareAlike 3.0 Unported (CC BY-NC-SA 3.0)

Dieses Werk bzw. Inhalt steht unter einer Creative Commons Namensnennung-Nicht-kommerziell-
Weitergabe unter gleichen Bedingungen 3.0 Unported Lizenz.

Sie duerfen den/die Link/s zu celzekr.webpage4.me nicht entfernen!

(http://creativecommons.org/licenses/by-nc-sa/3.0/)
*/
div,p,td{font-family: Arial, Tahoma, Verdana, MS Sans Serif; color: #ffffff; font-size: 12px}
ul{font-family: Arial, Tahoma, Verdana, MS Sans Serif; color: #ffffff; font-size: 12px; list-style: square outside; margin: 0 0 0 16px; padding: 0 0 1em 0;}
sup{font-size: 80%; margin-top: 0px;}
a:link    { color: #ffffff;   text-decoration:none; }
a:visited { color: #ffffff;  text-decoration:none; }
a:focus   { color: #ffffff;  text-decoration:underline; }
a:hover   { color: #ffffff;    text-decoration:underline; }
a:active  { color: #ffffff; text-decoration:overline; }
body {
 font-size: 12px;
 font-family: Arial;
}

.taskbar {
  background-image: url(Grafiken/naviheader.png);
  height:20px;
}

.menubar {
  background-image: url(Grafiken/button.png);
  height:20px;
}

#menu {
	width: 150px;
	padding-left: 0px;
}

#menu a {
	width:150px;
	height:20px;
	display:block;
	padding-left:15px;
	color:#ffffff;
	text-decoration:none;
	line-height:20px;
	background-image: url(Grafiken/button2.png);
	background-repeat: no-repeat;
	margin-top: 0px;
	margin-right: 0;
	margin-left: 0;
	padding-top: 0px;
}
#menu a:hover {
	background-image: url(Grafiken/button.png);
                   color:#ffffff;
}

#menuhead {
	width: 1000px;
	padding: 0px;
	margin: 0px;
}

#menuhead a, #menuhead a:visited , #menuhead a:active {
  display: block;
  color:#ffffff;
  text-decoration:none ;
  font-family:verdana, sans-serif; 
  font-size: 10pt;
  line-height:30px;
  width: 177px;
  text-align:center;
}

#menuhead a:hover {
  background-image: url(Grafiken/buttonheader.png);
  background-repeat: no-repeat;
  color:#FFFFFF;
}

#menuebutton {
	width: 150px;
	padding-left: 0px;
}

#menuebutton a {
	width:150px;
	height:28px;
	display:block;
	padding-left:5px;
	color:#000000;
	text-decoration:none;
	line-height:28px;
	background-image: url(Grafiken/button2.png);
	background-repeat: no-repeat;
	margin-top: 0px;
	margin-right: 0;
	margin-left: 0;
	padding-top: 0px;
}
#menuebutton a:hover {
	background-image: url(Grafiken/button.png);
}

body {
  text-align: center;
  background-image:url(Grafiken/hintergrund.png);  
  background-color:#cccccc;
}

#seitenbereich {
  margin: 0 auto;
  width: 1000px;
  background-color:;
}

#seitenbereich2 {
  text-align: left;
  margin: 0 auto;  
  background-color:#ffffff;
}

#kopfzeile {
  background:url(Grafiken/naviheader.png);
  color:;
  height:32px;
}

#fusszeile {
  clear: both;
  color:;
  background:url(Grafiken/navifoot.png);
  height:32px;
}

#c {
  text-align: center;
}

#navi {
  float:left;
  width:150px;
  background-color:#ffffff;
  background-image: url()
}

#infokasten {
  float:right;
  width: 150px;
  background-color:#ffffff;
  background-image: url()
}

#inhalte {
  margin: 0px auto;
  text-align: left;
  width: 690px;
  background-color:#767676;
}
